/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
}

#team {
  text-align: center;
  margin-bottom: 6%;
}

.play-button {
  margin: 5% auto 10%;
}

.back-to-top {
  cursor: pointer;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  margin-bottom: 120px;
  padding-left: 25px;
  background: rgba(0, 0, 0, 0.4);
  padding-right: 25px;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 500px;
  object-fit: cover;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

/* REVIEWS
--------------------------------------------------- */

.review {
  max-width: 730px;
  margin: auto;
  font-size: 20px;
  font-family: 'georgia';
  margin-bottom: 100px;
}

.review p {
  margin-bottom: 20px;
}

.review h2 {
  font-weight: bold;
  border-bottom: solid 1px;
  margin: 40px 0;
  font-size: 28px;
}

.carousel-caption.review-style {
  margin-bottom: 80px;
}

.review-style cite {
  color: white;
}

.review blockquote {
  margin: 35px 0;
  font-size: 25px;
  border-left: 5px solid #337ab7;
}

.review blockquote p {
  opacity: 0.75
}

.review img {
  width: 100%;
  height: 450px;
  margin: 25px auto 35px;
  display: block;
  background: black;
  object-fit: contain;
  border: solid 8px #ddd;
}

.review-style blockquote footer:before {
  color: white;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 768px) {
  .review-style.carousel-caption {
    right: 7%;
    left: 7%;
    margin-bottom: 30px;
  }

  .carousel {
    margin-top: 51px; 
  }
}

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }


  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }

  .play-button {
    margin: initial
  }
}